ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000263ShareDownloaderHosterpublic2014-10-08 02:152014-10-22 15:14
Reporterrnbdream 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.4 
Target Version2.3.5Fixed in Version2.3.5 
Summary0000263: zippyshare keine verbindung
DescriptionEs lassen sich keine Dateien von dem hoster zippyshare runterladen. Es wird immer lediglich nur angezeigt das keine Verbindung mit dem hoster möglich ist.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000666)
administrator (administrator)
2014-10-10 12:21

Fehler wurde in Version 2.3.5 behoben.
(0000670)
administrator (administrator)
2014-10-22 15:14

Version 2.3.5 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-10-08 02:15 rnbdream New Issue
2014-10-10 11:19 administrator Assigned To => administrator
2014-10-10 11:19 administrator Status new => confirmed
2014-10-10 11:19 administrator Status confirmed => assigned
2014-10-10 11:19 administrator Priority immediate => normal
2014-10-10 11:19 administrator Severity major => minor
2014-10-10 11:19 administrator Reproducibility have not tried => always
2014-10-10 11:20 administrator Target Version => 2.3.5
2014-10-10 12:21 administrator Note Added: 0000666
2014-10-10 12:21 administrator Status assigned => resolved
2014-10-10 12:21 administrator Fixed in Version => 2.3.5
2014-10-10 12:21 administrator Resolution open => fixed
2014-10-22 15:14 administrator Note Added: 0000670
2014-10-22 15:14 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker